# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies
#
# If you believe there's an error in this file please file an
# issue against the rust-lang/cargo repository. If you're
# editing this file be aware that the upstream Cargo.toml
# will likely look very different (and much more reasonable)

[package]
edition = "2018"
name = "arxiv-rs"
version = "0.1.3"
authors = ["moisutsu <moisutsu@gmail.com>"]
description = "A wrapper of the arXiv API for Rust"
readme = "README.md"
keywords = ["arxiv", "api", "wrapper"]
categories = ["api-bindings"]
license = "MIT"
repository = "https://github.com/moisutsu/arxiv-rs"

[lib]
name = "arxiv"
[dependencies.anyhow]
version = "1.0.32"

[dependencies.reqwest]
version = "0.11.2"

[dependencies.xml-rs]
version = "0.8.3"
[dev-dependencies.tokio]
version = "1.3.0"
features = ["full"]
